DXライブラリに脆弱性発見される [雑談]

フォーラム(掲示板)ルール
フォーラム(掲示板)ルールはこちら  ※コードを貼り付ける場合は [code][/code] で囲って下さい。詳しくはこちら
アバター
Dixq (管理人)
管理人
記事: 1661
登録日時: 9年前
住所: 北海道札幌市
連絡を取る:

DXライブラリに脆弱性発見される [雑談]

#1

投稿記事 by Dixq (管理人) » 4年前

こちらの日記にも書きましたが
http://dixq.net/forum/blog.php?u=53&b=5865
DXライブラリにバッファオーバーランの脆弱性が発見されたようです。

記事
https://jvn.jp/jp/JVN49476817/

私のところにはJPCERTから改修要請が来ました。
皆さまもDXライブラリをお使いの場合最新版に更新されますようお気を付けくださいませ。

“C言語何でも質問掲示板” へ戻る